@import url("tw_reset.css");



/****************************************************************************************************************************************************************************************/

/*iIBackgroundj*/

body{ background:url(../images/tw_bg_body.jpg);font-family: 標楷體!important;}



/****************************************************************************************************************************************************************************************/

/*iج[Wrapperj*/

#Wrapper{ width:1000px; height:auto; margin:0 auto; overflow:hidden;}



/*iHeaderj*/

#Header{ width:1000px; height:83px; margin:0 auto; overflow:hidden;}



.Logo{ display:block; width:280px; height:83px; overflow:hidden; float:left;}


.Title{font-size:20px;color:red;}
.Search{ display:block;  height:27px; right no-repeat; padding:0 20px 0 0; margin:44px 0 0 210px; overflow:hidden; float:left;}

.Search-form{ display:block; width:175px; height:27px; background:#C2C2C2; font:12px; color:#333; border:none; -webkit-border-top-left-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-topleft:4px; -moz-border-radius-bottomleft:4px; border-top-left-radius:4px; border-bottom-left-radius:4px; padding:3px 5px; overflow:hidden; float:left;}

.Search-button{ display:block; width:138px; height:27px; background:url(../images/tw_bg_Search-button.jpg) right no-repeat; font:bold 12px; color:#fff; border:none; -webkit-border-top-right-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius-topright:4px; -moz-border-radius-bottomright:4px; border-top-right-radius:4px; border-bottom-right-radius:4px; padding:0 0 2px 0; overflow:hidden; float:left;font-family: 標楷體;}



.State{ display:block; width:105px; height:27px; background:url(../images/tw_bg_State.jpg) repeat-x; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:0 10px; margin:44px 25px 0 15px; overflow:hidden; float:left;}

.State li{ float:left; margin:0 3px 0 4px;}

.State li.State-big5 a{ display:block; width:44px; height:27px; background:url(../images/tw_img_State-big5.png) top; overflow:hidden;}

.State li.State-big5 a:hover{ background:url(../images/tw_img_State-big5.png) top;}

.State li.State-big5on a{ display:block; width:44px; height:27px; background:url(../images/tw_img_State-big5.png) bottom; overflow:hidden;}

.State li.State-en a{ display:block; width:47px; height:27px; background:url(../images/tw_img_State-en.png) top; overflow:hidden;}

.State li.State-en a:hover{ background:url(../images/tw_img_State-en.png) top;}

.State li.State-enon a{ display:block; width:47px; height:27px; background:url(../images/tw_img_State-en.png) bottom; overflow:hidden;}





/*iMenuj*/

#Menu{ width:1000px; height:50px; background:url(../images/tw_bg_Menu.png) repeat-x; padding:2px 0 0 0; overflow:hidden;}

#Menu li{ float:left;}

#Menu li.ix1 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix5.jpg) top; overflow:hidden;}

#Menu li.ix2 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix1.jpg) top; overflow:hidden;}

#Menu li.ix3 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix2.jpg) top; overflow:hidden;}

#Menu li.ix4 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix3.jpg) top; overflow:hidden;}

#Menu li.ix5 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix4.jpg) top; overflow:hidden;}

#Menu li.ix6 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix6.jpg) top; overflow:hidden;}

#Menu li.ix7 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix7.jpg) top; overflow:hidden;}

#Menu li.ix1 a:hover{ background:url(../images/tw_menu_ix5.jpg) bottom;}

#Menu li.ix2 a:hover{ background:url(../images/tw_menu_ix1.jpg) bottom;}

#Menu li.ix3 a:hover{ background:url(../images/tw_menu_ix2.jpg) bottom;}

#Menu li.ix4 a:hover{ background:url(../images/tw_menu_ix3.jpg) bottom;}

#Menu li.ix5 a:hover{ background:url(../images/tw_menu_ix4.jpg) bottom;}

#Menu li.ix6 a:hover{ background:url(../images/tw_menu_ix6.jpg) bottom;}

#Menu li.ix7 a:hover{ background:url(../images/tw_menu_ix7.jpg) bottom;}

#Menu li.pg1 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix5.jpg) top; overflow:hidden;}

#Menu li.pg2 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix1.jpg) top; overflow:hidden;}

#Menu li.pg3 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix2.jpg) top; overflow:hidden;}

#Menu li.pg4 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix3.jpg) top; overflow:hidden;}

#Menu li.pg5 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix4.jpg) top; overflow:hidden;}

#Menu li.pg6 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix6.jpg) top; overflow:hidden;}

#Menu li.pg7 a{ display:block; width:142px; height:50px; background:url(../images/tw_menu_ix7.jpg) top; overflow:hidden;}

#Menu li.pg1 a:hover{ background:url(../images/tw_menu_ix5.jpg) bottom;}

#Menu li.pg2 a:hover{ background:url(../images/tw_menu_ix1.jpg) bottom;}

#Menu li.pg3 a:hover{ background:url(../images/tw_menu_ix2.jpg) bottom;}

#Menu li.pg4 a:hover{ background:url(../images/tw_menu_ix3.jpg) bottom;}

#Menu li.pg5 a:hover{ background:url(../images/tw_menu_ix4.jpg) bottom;}

#Menu li.pg6 a:hover{ background:url(../images/tw_menu_ix6.jpg) bottom;}

#Menu li.pg7 a:hover{ background:url(../images/tw_menu_ix7.jpg) bottom;}

/*iDImagej*/

#Image{ width:1000px; height:auto; border-top:solid #FFF 1px; border-bottom:solid #FFF 1px; overflow:hidden;}



/*isIconj*/

#Icon{ display:block; width:950px; height:50px; background:url(../images/tw_bg_Block-icon.png) #FFF; padding:0 25px; overflow:hidden; clear:both;}

.Icon-card{ float:left;}

.Icon-card li{ float:left; margin:12px 5px 9px 5px;}

.Icon-link{ float:right;}

.Icon-link li{ float:left; margin:15px 5px;}



/*iTBlockj*/

#Block{ width:1000px; height:auto; background:url(../images/tw_bg_Block.jpg) bottom repeat-x #FFF; overflow:hidden;}



.Block-news{ display:block; width:390px; height:auto; padding:20px 40px; overflow:hidden; float:left;}

.Block-news_box{ display:block; width:390px; height:auto; padding:5px 0; overflow:hidden;}

.Block-news_box-item{ display:block; width:375px; height:auto; background:url(../images/tw_dot_Block-news_box-item.png) top left no-repeat; font:bold 12px; color:#524a4a; line-height:16px; padding:0 0 0 15px; margin:0 0 5px 0; overflow:visible;}

.Block-news_box-text{ display:block; width:375px; height:auto; font:12px; color:#524a4a; line-height:25px; padding:0 0 0 15px; overflow:hidden; text-decoration:none;}

a.Block-news_box-more{ background:#ddd; font:bold 12px; color:#e30000; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:2px 8px; margin:0 0 0 10px;}

a:hover.Block-news_box-more{ background:#ccc; color:#222;}



.Block-file{ display:block; width:500px; height:auto; padding:25px 15px; overflow:hidden; float:right;}

.Block-file_image{ display:block; width:380px; height:103px; background:url(../images/tw_bg_Block-file_image.png); padding:6px 8px 11px 8px; margin:0 16px 0 0; overflow:hidden; float:left;}

.Block-file_item{ display:block; width:380px; height:auto; font:bold 12px; color:#524a4a; line-height:16px; margin:0 0 8px 0; overflow:visible; float:right;}

.Block-file_text{ display:block; width:380px; height:auto; font:12px; color:#524a4a; line-height:16px; overflow:hidden; float:right;}

a.Block-file_more{ background:#ddd; font:bold 12px; color:#e30000; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:2px 8px; margin:0 0 0 10px;}

a:hover.Block-file_more{ background:#ccc; color:#222;}



/*itBannerj*/

#Banner{ width:1000px; height:auto; border-top:solid #FFF 1px; border-bottom:solid #FFF 1px; overflow:hidden;}



/*ieContentj*/

#Content{ width:1000px; height:auto; background:url(../images/tw_bg_Content.jpg) bottom no-repeat #FFF; overflow:hidden;}



.Containers{ display:block; width:1000px; height:auto; background:url(../images/tw_bg_Containers.png) top left no-repeat; overflow:hidden; position:relative;}



.Containers .Slider{ display:block; width:230px; height:auto; padding:20px 18px 20px 5px; overflow:hidden; float:left;}





.Containers .Title{ display:block; width:677px; height:auto; padding:40px 35px 10px 35px; overflow:hidden; float:right;}

.Containers .Icon{ position:absolute; top:20px; right:15px;}

.Containers .Icon li{ float:left; margin:0 5px;}

.Containers .Cake{ display:block; width:677px; height:auto; padding:0 35px; overflow:hidden; float:right;}

.Containers .Cake li{ background:url(../images/tw_bg_Cake.png) right no-repeat; padding:0 12px 0 0; margin-right:8px; float:left;}

.Containers .Cake li a{font:bold 12px; color:#222;}

.Containers .Cake li a:hover{ color:#666;}

.Containers .Cake li.on{ background:#ececec; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:1px 7px 2px 7px;}

.Containers .Cake li.on a{ font:bold 12px; color:#222;}

.Containers .Cake li.on a:hover{ color:#666;}

.Containers .Box{ display:block; height:auto; padding:15px 35px 150px 35px; overflow:hidden; float:left;}

.Containers .Box li{ float:left; margin:5px;border: solid thin #ccc;}
.containers .box li a:hover{color: rgb(138, 141, 131);}


.Container{ display:block; width:1000px; height:auto; overflow:hidden; position:relative;}

.Container .Title{ display:block; width:880px; height:auto; padding:40px 60px 10px 60px; overflow:hidden;}

.Container .Icon{ position:absolute; top:20px; right:15px;}

.Container .Icon li{ float:left; margin:0 5px;}

.Container .Cake{ display:block; width:880px; height:auto; padding:0 60px; overflow:hidden;}

.Container .Cake li{ background:url(../images/tw_bg_Cake.png) right no-repeat; padding:0 12px 0 0; margin-right:8px; float:left;}

.Container .Cake li a{font:bold 12px; color:#222;}

.Container .Cake li a:hover{ color:#666;}

.Container .Cake li.on{ background:#ececec; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:1px 7px 2px 7px;}

.Container .Cake li.on a{ font:bold 12px; color:#222;}

.Container .Cake li.on a:hover{ color:#666;}

.Container .Box{ display:block; width:880px; height:auto; padding:15px 60px 150px 60px; overflow:hidden;}

.Container .Box li{ float:left; margin:5px;}



.Top a{ background:url(../images/tw_bg_Top.jpg) repeat-x; border:solid #999 1px; font:bold 12px; color:#222; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow:1px 1px 1px #fff; padding:2px 10px; margin:10px 0; float:right;}

.Top a:hover{ color:#e30000;}



.Previous a{ background:url(../images/tw_bg_Previous.jpg) repeat-x; border:solid #999 1px; font:bold 12px; color:#222; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow:1px 1px 1px #fff; padding:2px 10px; margin:10px 0; float:right;}

.Previous a:hover{ color:#e30000;}



.Page{ margin:10px 0; clear:both;}

.Page ul{ float:right;}

.Page li{ float:left; margin:0 0 0 5px;}

.Page li a{ background:url(../images/tw_bg_Page.jpg) repeat-x; border:solid #999 1px; font:bold 12px; color:#222; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow:1px 1px 1px #fff; padding:2px 5px; overflow:hidden;}

.Page li a:hover{ color:#e30000;}

.Page li a.on{ color:#e30000;}



/*iNewsj*/

.Newslist{ display:block; width:677px; height:auto; background:url() bottom repeat-x; padding:8px 0; overflow:hidden;}

.Newslist-date{ display:block; width:90px; height:auto; font:bold 12px; color:#333; line-height:18px; overflow:hidden; float:left;}

.Newslist-item{ display:block; width:587px; height:auto; font:12px; color:#333; line-height:18px; overflow:hidden; float:right;}

.Newslist-more{ font:bold 12px; color:#e30000;}



.Newsdetail{ display:block; width:677px; height:auto; overflow:hidden;}

.Newsdetail-item{ display:block; width:677px; height:auto; font:bold 14px; color:#ba0000; margin:0 0 10px 0; overflow:hidden;}

.Newsdetail-text{ display:block; width:677px; height:auto; font:12px; color:#333; line-height:18px; overflow:hidden;}



/*i~Productsj*/

.Prolist{ display:block; width:200px; height:auto; margin:0 15px 25px 10px; overflow:hidden; float:left;}

.Prolist-image{ display:table-cell; width:200px; height:300px; margin:0 0 1px 0; overflow:hidden;vertical-align: middle;border: solid thin #ccc;}

.Prolist-box{ display:block; width:200px; height:32px; background:url(../images/tw_bg_Prolist-box.jpg) top no-repeat #4e4e4e; padding:10px 0; overflow:hidden;}

.Prolist-box_item a{ display:block;  height:35px; font:bold 12px; color:#fff; line-height:1.2; padding:0 15px; margin:0 0 4px 0; overflow:hidden;}

.Prolist-box_item a:hover{ color:#F00;}

.Prolist-box_text{ display:block; width:170px; height:auto; font:12px; color:#bbb; line-height:14px; padding:0 15px; overflow:hidden;}



.Prodetail-left{ display:block; width:340px; height:auto; overflow:hidden; float:left;}

.Prodetail-left_image{ display:block; 
height: 510px; overflow:hidden;border: solid thin #ccc;}

.Prodetail-left_icon{ display:block; width:350px; height:auto; overflow:hidden;}

.Prodetail-left_icon li{ float:left; margin:15px 5px 10px 7px;}

.Prodetail-left_icon li a{ display:block; width:75px; height:75px; overflow:hidden;}

.Prodetail-right{ display:block; width:300px; height:auto; margin:0 0 0 17px; overflow:hidden; float:right;}

.Prodetail-right_item{ display:block; width:210px; height:auto; font:16px; color:#333; overflow:hidden;}

.Prodetail-right_color{ display:block; width:210px; height:auto; margin:20px 0 10px 0; overflow:hidden;}

.Prodetail-right_color li{ float:left; margin:0 10px 10px 0;}

.Prodetail-right_color li a{ display:block; width:30px; height:30px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; overflow:hidden;}

.Prodetail-right_text{ display:block; width:300px; height:auto; font:12px; color:#333; line-height:25px; overflow:hidden;}

.Problank{ display:block; width:677px; height:auto; font:12px; color:#333; line-height:18px; padding:25px 0 0 0; overflow:hidden; clear:both;}



/*i峹Articlej*/

.Articlelist{ display:block; width:677px; height:auto; background:url() bottom repeat-x; padding:10px 0; overflow:hidden;}

.Articlelist-image{ display:block; width:100px; height:auto; overflow:hidden; float:left;}

.Articlelist-item{ display:block; width:537px; height:auto; font:bold 12px; color:#333; line-height:18px; margin:0 20px 2px 20px; overflow:hidden; float:right;}

.Articlelist-text{ display:block; width:537px; height:auto; font:12px; color:#555; line-height:18px; margin:0 20px; overflow:hidden; float:right;}

.Articlelist-more{ display:block; width:537px; height:auto; font:12px; color:#555; line-height:18px; margin:0 20px; overflow:hidden; float:right;}

.Articlelist-more a{ font:bold 12px; color:#e30000; margin:0 3px;}

.Articlelist-more a:hover{ color:#222;}



.Articledetail{ display:block; width:677px; height:auto; overflow:hidden;}

.Articledetail-item{ display:block; width:677px; height:auto; font:14px; color:#ba0000; margin:0 0 10px 0; overflow:hidden;}

.Articledetail-text{ display:block; width:677px; height:auto; font:12px; color:#333; line-height:18px; overflow:hidden;}



/*isLinksj*/

.Linksbox{ display:block; width:677px; height:auto; background:url(../images/tw_bg_Linksbox.png) bottom repeat-x; padding:8px 0; overflow:hidden; clear:both;}

.Linksbox-icon{ display:block; width:40px; height:auto; overflow:hidden; float:left;}

.Linksbox-item{ display:block; width:637px; height:auto; font:12px; color:#333; line-height:18px; overflow:hidden; float:right;}

.Linksbox-url{ font:12px; color:#999; margin:0 0 0 10px;}



/*iJFormj*/

.Term{ font:bold 12px; color:#333; text-align:right; vertical-align:middle; padding:0 10px;}

.Star{ font:bold 12px; color:#ff0000;}

.Form-normal{ width:180px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; color:#333; padding:4px; margin:4px;}

.Form-middle{ width:100px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; color:#333; padding:4px; margin:4px;}

.Form-long{ width:770px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; color:#333; padding:4px; margin:4px;}

.Form-short{ width:35px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; color:#333; padding:4px; margin:4px;}

.Form-box{ width:770px; height:90px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; color:#333; padding:4px; margin:4px;}

.Form-quantity{ width:30px; background:none; border:none; border-bottom:dotted #666 1px; font:12px; c.Search-buttonolor:#F00; padding:4px; margin:4px;}

.Submit{ border:none; background:url(../images/tw_bg_Submit.jpg); font:bold 12px; color:#FFF; padding:2px 8px; margin:0 0 0 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; float:right;}



/*iFooterj*/

#Footer{ width:1000px; height:auto; background:url(../images/tw_bg_Footer.png) top no-repeat; font:12px; color:#eee; text-align:center; padding:20px 0 0 0; overflow:hidden; clear:both;}
#Footer a:hover {
color: #F09090;}


/*i]pIwarej*/

#Iware{ width:1000px; height:auto; font:12px; color:#6f1919; text-align:center; padding:5px 0 15px 0; overflow:hidden;}

#Iware a{ color:#6f1919;}



/****************************************************************************************************************************************************************************************/

/*iL]wj*/

.ImageL{ float:left; margin-right:15px; padding:0 5px 5px 0;}

.ImageR{ float:right; margin-left:15px; padding:0 0 5px 5px;}



.Hr{ border:dotted #FFF 1px; border-bottom:dotted #ccc 1px; clear:both;}

.Clear{ clear:both; font-size:1px; height:0; line-height:0;}



a{  color:#000000;text-decoration:none;}

a:hover{ color:#e30000;}
a img:hover{ opacity:0.8;}



.Pages{ display:block; width:auto; height:20px;  margin:15px auto 30px auto; margin-top:930px;   }

.Pages ul{ float:right; padding-right:80px;  }

.Pages li{ float:left; display:block; width:19px; height:19px; margin:0 2px; font:12px; color:#888; line-height:19px; background:url(../images/c-dot.jpg) no-repeat; text-align:center;}

.Pages li.PLEFT{ display:block; width:19px; height:19px; background:url(../images/dl-dot.jpg) no-repeat; }

.Pages li.PRIGHT{display:block; width:19px; height:19px; background:url(../images/dr-dot.jpg) no-repeat; }

.Pages li span{ visibility:hidden; }

.Pages li a{ display:block;  width:19px; height:19px;color:#FFFFFF; background:#333333}

.Pages li a:hover{ color:#FFF;font-weight:bold;background:#FF0000}

.Pages li a.on{ color:#FFF;font-weight:bold;   background:#FF0000}

.Pages li.PLEFT a:hover{ color:#000; background:#FF0000}

.Pages li.PRIGHT a:hover{ color:#C00;background:#FF0000}



#abgne_fade_pic2 {position:relative;width:1000px; height:392px;margin:0px auto; margin-left:0px; margin-top:0px;}

#abgne_fade_pic2 a.ad2 {position: absolute;}

#abgne_fade_pic2 .control2 {position: absolute;margin-left:786px;width:200px; height:15px; margin-top:120px;

}

#abgne_fade_pic2 .control2 a {border:solid 1px #000000 ;display: inline-block;padding: 3px;	margin:0px 2px;width: 15px;  text-align: center;font-size: 13px;text-decoration: none;font-weight: bold;

 text-decoration:none;  width:15px; height:15px;  text-align:center;  font-weight:bold; margin:0 2px;  font-size:12px;  vertical-align:middle; line-height:15px;

  text-align:center; vertical-align:middle; margin-top:241px; margin-left:1px;

 

}

#abgne_fade_pic2 .control2 a.on {	font-weight: bold;color:red; background-color:#df3832; color:#333;background:#FC0;background-color:#d66512;}



